<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role13_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{107,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,94}}</string>
                <key>sourceSize</key>
                <string>{107,94}</string>
            </dict>
            <key>Role13_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{111,2},{119,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,92}}</string>
                <key>sourceSize</key>
                <string>{119,92}</string>
            </dict>
            <key>Role13_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{232,2},{79,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,97}}</string>
                <key>sourceSize</key>
                <string>{79,97}</string>
            </dict>
            <key>Role13_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{313,2},{147,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{147,107}}</string>
                <key>sourceSize</key>
                <string>{147,107}</string>
            </dict>
            <key>Role13_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,111},{175,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,102}}</string>
                <key>sourceSize</key>
                <string>{175,102}</string>
            </dict>
            <key>Role13_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{179,111},{174,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,126}}</string>
                <key>sourceSize</key>
                <string>{174,126}</string>
            </dict>
            <key>Role13_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,239},{173,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{173,121}}</string>
                <key>sourceSize</key>
                <string>{173,121}</string>
            </dict>
            <key>Role13_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{177,239},{156,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,122}}</string>
                <key>sourceSize</key>
                <string>{156,122}</string>
            </dict>
            <key>Role13_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{335,239},{107,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,94}}</string>
                <key>sourceSize</key>
                <string>{107,94}</string>
            </dict>
            <key>Role13_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,363},{109,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,89}}</string>
                <key>sourceSize</key>
                <string>{109,89}</string>
            </dict>
            <key>Role13_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{113,363},{103,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,92}}</string>
                <key>sourceSize</key>
                <string>{103,92}</string>
            </dict>
            <key>Role13_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{218,363},{97,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,98}}</string>
                <key>sourceSize</key>
                <string>{97,98}</string>
            </dict>
            <key>Role13_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{317,363},{95,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,103}}</string>
                <key>sourceSize</key>
                <string>{95,103}</string>
            </dict>
            <key>Role13_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{414,363},{82,105}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,105}}</string>
                <key>sourceSize</key>
                <string>{82,105}</string>
            </dict>
            <key>Role13_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,470},{91,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,107}}</string>
                <key>sourceSize</key>
                <string>{91,107}</string>
            </dict>
            <key>Role13_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{95,470},{101,113}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,113}}</string>
                <key>sourceSize</key>
                <string>{101,113}</string>
            </dict>
            <key>Role13_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{198,470},{87,123}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,123}}</string>
                <key>sourceSize</key>
                <string>{87,123}</string>
            </dict>
            <key>Role13_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{287,470},{85,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,122}}</string>
                <key>sourceSize</key>
                <string>{85,122}</string>
            </dict>
            <key>Role13_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{374,470},{112,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,120}}</string>
                <key>sourceSize</key>
                <string>{112,120}</string>
            </dict>
            <key>Role13_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,595},{100,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,115}}</string>
                <key>sourceSize</key>
                <string>{100,115}</string>
            </dict>
            <key>Role13_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{104,595},{89,124}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,124}}</string>
                <key>sourceSize</key>
                <string>{89,124}</string>
            </dict>
            <key>Role13_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{195,595},{100,114}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,114}}</string>
                <key>sourceSize</key>
                <string>{100,114}</string>
            </dict>
            <key>Role13_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{297,595},{107,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,102}}</string>
                <key>sourceSize</key>
                <string>{107,102}</string>
            </dict>
            <key>Role13_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{406,595},{93,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{93,92}}</string>
                <key>sourceSize</key>
                <string>{93,92}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role13.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6fb0783fa0824d1a10f79c000fb75a9e$</string>
            <key>textureFileName</key>
            <string>Role13.png</string>
        </dict>
    </dict>
</plist>
